
.mktoForm {
	width: auto !important;
	font-size: 14px !important;
	line-height: 20px !important;
	color: #5c6c7c !important;
	padding: 0 !important;
}

.mktoForm .mktoOffset,
.mktoForm .mktoClear,
.mktoForm .mktoGutter,
.mktoForm .mktoRequiredField .mktoAsterix {
	display: none !important;
}

.mktoForm .mktoError {
	right: auto !important;
	bottom: -40px !important;
}

.mktoForm .mktoError .mktoErrorMsg {
	background-image: none !important;
	box-shadow: none !important;
	text-shadow: none !important;
}

#templateForm .mktoForm .mktoFieldWrap,
#templateForm .mktoForm .mktoFormCol {
	float: none;
	position: relative;
}

#templateForm .mktoForm .mktoRadioList {
	float: none;
	padding: 0;
}

#templateForm .mktoButtonWrap {
	margin: 0 !important;
}

#templateForm .mktoForm .mktoLabel {
	width: auto !important;
	float: none;
	padding: 0;
	font-size: 14px;
	line-height: 20px;
	display: block;
	font-weight: normal;
	margin: 15px 0 9px;
}

#templateForm .mktoForm input[type="text"],
#templateForm .mktoForm input[type="email"],
#templateForm .mktoForm input[type="url"],
#templateForm .mktoForm input[type="search"],
#templateForm .mktoForm input[type="tel"],
#templateForm .mktoForm textarea {
	box-sizing: border-box;
	transition: border-color 0.3s ease-out 0s;
	width: 100% !important;
	padding: 0 10px;
	margin: 0;
	height: 30px;
	border: 1px solid #cbd4dc;
	line-height: 28px;
	font-size: 13px;
	background: #fff;
	color: #5c6c7c;
	box-shadow: inset 0 1px 3px rgba(0,0,0,.14);
	float: none;
}

#templateForm .mktoForm textarea {
	display: block;
	height: 100px;
}

#templateForm .mktoForm input[type="text"]:hover,
#templateForm .mktoForm input[type="email"]:hover,
#templateForm .mktoForm input[type="url"]:hover,
#templateForm .mktoForm input[type="search"]:hover,
#templateForm .mktoForm input[type="tel"]:hover {
	border-color: #b9c6d0;
}

#templateForm .mktoForm input[type="text"]:focus,
#templateForm .mktoForm input[type="email"]:focus,
#templateForm .mktoForm input[type="url"]:focus,
#templateForm .mktoForm input[type="search"]:focus,
#templateForm .mktoForm input[type="tel"]:focus {
	border-color: #38f;
}

#templateForm .mktoForm .mktoCheckboxList {
	width: auto !important;
	position: absolute;
	top: 1px;
	left: 0;
}

#templateForm .mktoForm .mktoLabel[for="I_want_to_learn_more_about__c"] ~ .mktoCheckboxList {
	position: static;
	float: none;
}

#templateForm .mktoForm .mktoLabel[for="iBMCloudVideoOptIn"],
#templateForm .mktoForm .mktoLabel[for="iBMCloudVideoOptInTelephone"],
#templateForm .mktoForm .mktoLabel[for="iBMCloudVideoPostalMailOptIn"],
#templateForm .mktoForm .mktoLabel[for="Email_Opt_In__c"],
#templateForm .mktoForm .mktoLabel[for="Phone_Opt_In__c"],
#templateForm .mktoForm .mktoLabel[for="eventAttendance"],
#templateForm .mktoForm .mktoLabel[for="Partnership_Interest__c"],
#templateForm .mktoForm .mktoLabel[for="Trial_Requested__c"] {
	padding-left: 25px;
}

#templateForm .mktoForm .mktoLabel[for="iBMCloudVideoOptIn"],
#templateForm .mktoForm .mktoLabel[for="Email_Opt_In__c"] {
	margin-top: 6px;
	margin-bottom: -8px;
}

#templateForm .mktoForm .mktoLabel[for="iBMCloudVideoOptInTelephone"],
#templateForm .mktoForm .mktoLabel[for="Phone_Opt_In__c"] {
	margin-top: 0;
	margin-bottom: -8px;
}

#templateForm .mktoForm .mktoLabel[for="iBMCloudVideoPostalMailOptIn"] {
	margin-top: 0;
}

#templateForm .mktoButtonRow {
	margin: 2.5rem 0 0;
	display: block;
}

#templateForm .mktoForm button.mktoButton {
	box-sizing: border-box;
	margin: 0;
	display: block;
	width: 100%;
	white-space: nowrap;
	color: #fff;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-smoothing: antialiased;
	font-weight: 600;
	text-decoration: none;
	outline: none;
	cursor: pointer;
	background-color: #853682;
	border: 1px solid #853682;
	border-radius: 3px;
	padding: 16px 23px;
	height: 48px;
	line-height: 13px;
	font-size: 15px;
}

#templateForm .mktoHtmlText {
	width: auto !important;
}

/* ===== two column form START ======= */


#templateForm.two-column-form .mktoForm .mktoFormCol {
	float: left;
	width: 45%;
	margin: 0 0 3.5%;
}

#templateForm.two-column-form .mktoForm .mktoFormRow {
	clear: both;
}

#templateForm.two-column-form .mktoButtonRow {
	clear: both;
	margin-top: 0;
	padding-top: 2.5rem;
}

#templateForm.two-column-form .mktoForm .mktoFormCol:first-child {
	margin-right: 10%;
}

#templateForm.two-column-form .mktoButtonRow button {
	width: auto;
	margin: 0 auto;
	min-width: 250px;
}


@media (max-width: 480px) {
	#templateForm.two-column-form .mktoForm .mktoFormCol {
		width: auto;
		margin-right: 0 !important;
		float: none;
	}
}

/* ===== two column form END ======= */

/* ===== skinned <select>-s for forms START ======= */

.control-select {
	position: relative;
	cursor: pointer;
}

.control-select > select { /* nem akarom az osszes eddigi <select>-et elrontani */
	display: block;
	height: 30px;
	width: 100% !important;
	float: none !important;
	opacity: 0;
	position: relative; /* a kozos hibauzik miatt ez es nem a .control-select */
	z-index: 1; /* ie miatt */
	-webkit-appearance: none; /* ez kell a height-hez */
	white-space: nowrap;
}

.control-select > span.select { /* default option */
	padding: 0 30px 0 10px;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	height: 28px;
	overflow: hidden;
	line-height: 28px;
	font-size: 13px;
	color: #505050;

	border: 1px solid #d0d0d0;
	border-radius: 3px;
	box-shadow: 0 2px 2px -2px rgba(0,0,0, 0.24);

	background: #f8f8f8;
	background: linear-gradient(180deg,#fff,#eee);
}

.control-select:active > span.select,
.control-select.active > span.select,
.control-select > span.select:active,
.control-select > span.select.active,
.control-select.select-menu.open > span.select { /* default option */
	background-image: none;
	box-shadow: 0 2px 2px rgba(0,0,0,.14) inset;
}

.control-select > span.select:after {
	display: block;
	content: "";
	width: 11px;
	height: 10px;
	position: absolute;
	right: 10px;
	top: 50%;
	margin-top: -5px;
	background: url(https://info.video.ibm.com/rs/239-SED-502/images/select-arrow.png) no-repeat;
}

.control-select > select:focus+span.select {
	border-color: #5CA0FF;
	box-shadow: 0 0 7px rgba(64,158,255,.6);
}

/* disabled state */
.control-select > select:disabled + span.select {
	color: #CCC;
}
.control-select > select:disabled + span.select:after {
	opacity: 0.3;
}

/* ===== skinned <select>-s for forms END ======= */